/*全局*/਀ 
	 *{margin:0;padding:0;font-family: "Segoe UI", "pingfang SC","Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;}਀ 
	 body{margin:0;padding:0;background-color: #f2f2f2;}਀ऀ 氀椀笀氀椀猀琀ⴀ猀琀礀氀攀㨀渀漀渀攀㬀紀 
	 a{text-decoration:none;color:#666666;}਀ऀ 椀洀最笀戀漀爀搀攀爀㨀渀漀渀攀㬀紀 
਀ ⼀⨀瘀⪐⼀ 
	.head{width:100%;height:180px;background:#ffffff;}਀ऀ⸀栀攀愀搀攀爀开琀漀瀀笀眀椀搀琀栀㨀㄀　　─㬀栀攀椀最栀琀㨀㐀　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀戀愀挀欀最爀漀甀渀搀㨀⌀昀㄀昀㄀昀㄀㬀紀 
	.header_topm{width:1400px;height:40px;margin:0 auto;color:#ffffff;}਀ऀ⸀栀攀愀搀攀爀开琀漀瀀氀笀昀氀漀愀琀㨀氀攀昀琀㬀挀漀氀漀爀㨀⌀㘀㠀㘀㐀㘀㐀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀　瀀砀㬀紀 
	.header_topr{float:right;color:#686464;}਀ऀ⸀栀攀愀搀攀爀开琀漀瀀洀 猀瀀愀渀 愀 笀挀漀氀漀爀㨀⌀㘀㠀㘀㐀㘀㐀㬀栀攀椀最栀琀㨀㐀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀　瀀砀㬀紀 
	.header_topm{width:1400px;height:40px;margin:0 auto;}਀ऀ⸀栀攀愀搀攀爀笀眀椀搀琀栀㨀㄀㐀　　瀀砀㬀栀攀椀最栀琀㨀㄀㐀　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀戀最开栀攀愀搀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
	਀ऀ⸀氀漀最漀笀  昀氀漀愀琀㨀 氀攀昀琀㬀瀀愀搀搀椀渀最㨀 㔀㔀瀀砀 　 　 ㄀㄀㔀瀀砀㬀紀 
	.head_right{width:235px;float:right;  padding: 0px 100px 0 0;}਀ऀ⸀栀攀愀搀开爀椀最栀琀 瀀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀愀㤀愀㤀愀㤀㬀昀氀漀愀琀㨀氀攀昀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㈀㔀瀀砀㬀紀 
	.head_right a{font-size:14px;color:#a9a9a9;}਀ऀ⸀猀漀甀猀漀甀笀眀椀搀琀栀㨀㈀㐀㔀瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀洀愀爀最椀渀ⴀ琀漀瀀㨀 㜀　瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀戀最开猀攀愀爀挀栀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
	.label{width: 305px;height:30px;padding-top:15px;}਀ऀ⸀氀愀戀攀氀 瀀 笀挀漀氀漀爀㨀⌀昀昀昀昀昀昀㬀紀 
	.label p a {color:#ffffff;}਀ 
਀ 
਀⼀⨀ 끧ﱥ⩛ஂ쥎⩢⼀ 
਀ ⸀渀愀瘀㈀ 笀 
਀    眀椀搀琀栀㨀 ㄀　　─㬀 
    height: 41px;਀ऀ戀愀挀欀最爀漀甀渀搀㨀⌀愀戀㌀戀㌀㐀㬀 
}਀ 
.nav {਀    眀椀搀琀栀㨀 ㄀㈀　　瀀砀㬀 
    height: 41px;਀    洀愀爀最椀渀ⴀ琀漀瀀㨀 ㌀㤀瀀砀㬀 
    margin: 0 auto;਀    氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㄀瀀砀㬀 
    position: relative;਀    稀ⴀ椀渀搀攀砀㨀 ㄀㬀 
	background:#ab3b34;਀紀 
਀⸀渀愀瘀 愀 笀 
    color: #fff;਀紀 
਀⸀渀愀瘀 ⸀渀䰀椀 笀 
    float: left;਀    瀀漀猀椀琀椀漀渀㨀 爀攀氀愀琀椀瘀攀㬀 
    display: inline;਀    氀攀昀琀㨀 ㌀─㬀 
}਀ 
.nav .nLi h3 {਀    昀氀漀愀琀㨀 氀攀昀琀㬀 
    font-size: 16px;਀    洀愀爀最椀渀ⴀ琀漀瀀㨀 　瀀砀㬀 
    margin-bottom: 0px;਀    氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㄀瀀砀㬀 
}਀ 
.nav .nLi h3 a {਀    搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
    padding: 0 50px;਀    昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㘀瀀砀㬀 
    font-weight: bold;਀紀 
਀⸀渀愀瘀 ⸀猀甀戀 笀 
    display: none;਀    眀椀搀琀栀㨀 ㄀㤀㔀瀀砀㬀 
    left: 0;਀    琀漀瀀㨀 㐀㄀瀀砀㬀 
    position: absolute;਀    戀愀挀欀最爀漀甀渀搀㨀 ⌀愀戀㌀戀㌀㐀㬀 
    line-height: 26px;਀    瀀愀搀搀椀渀最㨀 㔀瀀砀 　㬀 
}਀ 
.nav .sub li {਀    稀漀漀洀㨀 ㄀㬀 
    line-height: 35px;਀    栀攀椀最栀琀㨀 ㌀㔀瀀砀㬀 
}਀ 
.nav .sub a {਀    搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
    padding: 0 5px;਀    琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀 
    font-size: 16px;਀紀 
਀⸀渀愀瘀 ⸀猀甀戀 愀㨀栀漀瘀攀爀 笀 
    background: rgba(115,31,13,0.6);਀    挀漀氀漀爀㨀 ⌀昀昀昀㬀 
}਀ 
.nav .on h3 a {਀    戀愀挀欀最爀漀甀渀搀㨀 ⌀㜀㌀㄀昀　搀㬀 
    color: #fff;਀紀 
਀ 
਀ 
਀ 
 ਀ ⸀琀漀瀀 笀 紀 
 /*  This piece of code is for a third level drop down menu and is not included in this tutorial  #nav ul ਀氀椀㨀栀漀瘀攀爀 甀氀 氀椀 甀氀 笀搀椀猀瀀氀愀礀㨀渀漀渀攀㬀紀 
 #nav ul li:hover ul li:hover ul {display:block; position: absolute; top:-1px; left: 151px;}*/਀ 
਀⸀戀愀渀渀攀爀 笀眀椀搀琀栀㨀㄀㌀㜀　瀀砀㬀栀攀椀最栀琀㨀㌀㘀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
਀ 
਀ 
/*首页通栏幻灯*/਀⸀昀甀氀氀匀氀椀搀攀笀 眀椀搀琀栀㨀㄀　　─㬀  瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀㬀  栀攀椀最栀琀㨀㐀㔀　瀀砀㬀紀 
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }਀⸀昀甀氀氀匀氀椀搀攀 ⸀戀搀 甀氀笀 眀椀搀琀栀㨀㄀　　─ ℀椀洀瀀漀爀琀愀渀琀㬀  紀 
.fullSlide .bd li{ width:100% !important;  height:450px; overflow:hidden; text-align:center;  }਀⸀昀甀氀氀匀氀椀搀攀 ⸀戀搀 氀椀 愀笀 搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 栀攀椀最栀琀㨀㐀㔀　瀀砀㬀 紀 
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url(../../images/2020mba2/touming.png) repeat-x; text-align:center;		 _background:#000; 		}਀⸀昀甀氀氀匀氀椀搀攀 ⸀栀搀 甀氀笀 琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀  瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㔀瀀砀㬀  紀 
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(../../images/2020mba2/tg_flash_p.png) -18px 0; overflow:hidden; 		line-height:9999px; 	}਀⸀昀甀氀氀匀氀椀搀攀 ⸀栀搀 甀氀 ⸀漀渀笀 戀愀挀欀最爀漀甀渀搀ⴀ瀀漀猀椀琀椀漀渀㨀　 　㬀 紀 
਀⼀⨀ Ⰰ譧偏捛猀猀 ⨀⼀ 
.picMarquee-left{ width:435px; padding-left:3px; overflow:hidden; position:relative; /*border:1px solid #ccc;*/}਀ 
.picMarquee-left .bd{ /*padding:10px;*/  }਀⸀瀀椀挀䴀愀爀焀甀攀攀ⴀ氀攀昀琀 ⸀戀搀 甀氀笀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀 稀漀漀洀㨀㄀㬀 紀 
.picMarquee-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }਀⸀瀀椀挀䴀愀爀焀甀攀攀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀 ⸀瀀椀挀笀 琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀 紀 
.picMarquee-left .bd ul li .pic img{ width:195px; height:180px; display:block; padding:2px; border:1px solid #ccc; }਀⸀瀀椀挀䴀愀爀焀甀攀攀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀 ⸀瀀椀挀 愀㨀栀漀瘀攀爀 椀洀最笀 戀漀爀搀攀爀ⴀ挀漀氀漀爀㨀⌀㤀㤀㤀㬀  紀 
.picMarquee-left .bd ul li .title{ line-height:24px;   }਀ 
਀⸀猀氀椀搀攀䈀漀砀笀 眀椀搀琀栀㨀㔀㠀　砀㬀 栀攀椀最栀琀㨀㌀㌀㔀瀀砀㬀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀 瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀㬀 戀漀爀搀攀爀㨀㄀瀀砀 猀漀氀椀搀 ⌀搀搀搀㬀  紀 
.slideBox .hd{ height:27px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }਀⸀猀氀椀搀攀䈀漀砀 ⸀栀搀 甀氀笀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀 稀漀漀洀㨀㄀㬀 昀氀漀愀琀㨀氀攀昀琀㬀 洀愀爀最椀渀ⴀ琀漀瀀㨀㄀　瀀砀㬀 紀 
.slideBox .hd ul li{ float:left; margin-right:2px;  width:12px; height:14px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }਀⸀猀氀椀搀攀䈀漀砀 ⸀栀搀 甀氀 氀椀⸀漀渀笀 戀愀挀欀最爀漀甀渀搀㨀⌀昀　　㬀 挀漀氀漀爀㨀⌀昀昀昀㬀 紀 
.slideBox .bd{ position:relative; height:100%; z-index:0;   }਀⸀猀氀椀搀攀䈀漀砀 ⸀戀搀 氀椀笀 稀漀漀洀㨀㄀㬀 瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀㨀洀椀搀搀氀攀㬀 紀 
.slideBox .bd img{ width:580px; height:335px; display:block;  }਀⸀猀氀椀搀攀䈀漀砀 ⸀戀搀 猀瀀愀渀笀瀀漀猀椀琀椀漀渀㨀 愀戀猀漀氀甀琀攀㬀戀漀琀琀漀洀㨀 　㬀氀攀昀琀㨀 　㬀洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 　㬀眀椀搀琀栀㨀 ㄀　　─㬀栀攀椀最栀琀㨀 ㌀㈀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀㈀瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀琀攀砀琀ⴀ椀渀搀攀渀琀㨀 㔀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀氀攀昀琀㬀紀 
.slideBox .bd span.title{background: rgba(235, 228, 228, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000, endColorstr = #30000000);color: #000000;overflow: hidden;}਀ 
਀⼀⨀ ଀扎⾗䵦⽒฀॔깣Ŏ౸苿鱙乧需要删除即可 */਀⸀猀氀椀搀攀䈀漀砀 ⸀瀀爀攀瘀Ⰰ 
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }਀⸀猀氀椀搀攀䈀漀砀 ⸀渀攀砀琀笀 氀攀昀琀㨀愀甀琀漀㬀 爀椀最栀琀㨀㌀─㬀 戀愀挀欀最爀漀甀渀搀ⴀ瀀漀猀椀琀椀漀渀㨀㠀瀀砀 㔀瀀砀㬀 紀 
.slideBox .prev:hover,਀⸀猀氀椀搀攀䈀漀砀 ⸀渀攀砀琀㨀栀漀瘀攀爀笀 昀椀氀琀攀爀㨀愀氀瀀栀愀⠀漀瀀愀挀椀琀礀㴀㄀　　⤀㬀漀瀀愀挀椀琀礀㨀㄀㬀  紀 
.slideBox .prevStop{ display:none;  }਀⸀猀氀椀搀攀䈀漀砀 ⸀渀攀砀琀匀琀漀瀀笀 搀椀猀瀀氀愀礀㨀渀漀渀攀㬀  紀 
਀ 
/*main*/਀ऀ⸀洀愀椀渀 笀眀椀搀琀栀㨀㄀㌀㤀　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀戀愀挀欀最爀漀甀渀搀㨀⌀昀昀昀㬀紀 
਀ऀ⸀洀愀椀渀㄀ 笀眀椀搀琀栀㨀㄀㌀㜀　瀀砀㬀栀攀椀最栀琀㨀㐀㘀　瀀砀㬀瀀愀搀搀椀渀最㨀㌀　瀀砀 ㄀　瀀砀㬀紀 
	.main1_l{width:925px;float:left;}਀ऀ⸀洀愀椀渀开爀笀眀椀搀琀栀㨀㌀㠀　瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀 瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 㔀　瀀砀㬀紀 
਀ 
	.main2{width:1370px;height:380px;padding: 0px 10px 50px 10px;margin:0 auto;    background: #fff;}਀ऀ⸀洀愀椀渀㌀笀眀椀搀琀栀㨀㄀㌀㤀　瀀砀㬀栀攀椀最栀琀㨀㌀　　瀀砀㬀瀀愀搀搀椀渀最㨀 　瀀砀 　瀀砀 㔀　瀀砀 　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
	.main4{width:1370px;padding: 0px 10px 30px 10px;margin:0 auto;    background: #fff;}਀ऀ⸀洀愀椀渀㔀笀眀椀搀琀栀㨀㄀㌀㜀　瀀砀㬀栀攀椀最栀琀㨀㜀㔀瀀砀㬀瀀愀搀搀椀渀最㨀 　瀀砀 ㄀　瀀砀 㔀　瀀砀 ㄀　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀    戀愀挀欀最爀漀甀渀搀㨀 ⌀昀昀昀㬀紀 
	.main_2l{float:left;}਀ऀ⸀洀愀椀渀开㈀爀笀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀㔀瀀砀紀 
਀ऀ⸀洀愀椀渀开㌀笀眀椀搀琀栀㨀㄀㈀　　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㌀　瀀砀㬀紀 
਀ऀ⸀洀愀椀渀㘀笀眀椀搀琀栀㨀㄀　　─㬀紀 
਀⸀瀀瀀琀笀眀椀搀琀栀㨀㐀㐀㔀瀀砀㬀栀攀椀最栀琀㨀㌀㘀㔀瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀㔀瀀砀㬀紀 
/*图片新闻*/਀ 
	.ppt2 {width:660px;float:left;}਀ऀ 
	.ppt2_head{width:660px;height:60px;line-height:50px;background: url(../../images/2020mba2/bg_1.png) bottom no-repeat;}਀ऀ⸀瀀瀀琀㈀开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㘀　瀀砀㬀栀攀椀最栀琀㨀㘀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　瀀砀㬀紀 
	.ppt2_head span a{font-size:12px;color:#545353;}਀ऀ⸀瀀瀀琀㈀开栀攀愀搀 搀琀笀昀漀渀琀ⴀ猀椀稀攀㨀㈀㐀瀀砀㬀挀漀氀漀爀㨀⌀　　　　　　㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀栀攀椀最栀琀㨀㔀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㔀　瀀砀㬀紀 
਀    ⸀瀀瀀琀㈀开挀漀渀琀 甀氀笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀　瀀砀㬀紀    
    .ppt2_cont li{font-size: 14px;line-height:40px;height:40px;}਀    ⸀瀀瀀琀㈀开挀漀渀琀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀㈀㄀㔀㜀㤀㜀㬀紀 
    .ppt2_cont li a{color:#000;font-size:15px;}਀    ⸀瀀瀀琀㈀开挀漀渀琀 猀瀀愀渀笀昀氀漀愀琀㨀 氀攀昀琀㬀挀漀氀漀爀㨀 ⌀　　　㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 ㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀㔀瀀砀㬀紀 
    /* 新闻环缝 */਀ऀ⸀猀氀椀搀攀䈀漀砀㈀笀 眀椀搀琀栀㨀㘀㘀　瀀砀㬀 栀攀椀最栀琀㨀㐀㐀㔀瀀砀㬀 洀愀爀最椀渀ⴀ琀漀瀀㨀 ㄀　瀀砀㬀漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀 瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀㬀 戀漀爀搀攀爀㨀㄀瀀砀 猀漀氀椀搀 ⌀搀搀搀㬀  紀 
	.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀栀搀 甀氀笀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀 稀漀漀洀㨀㄀㬀 昀氀漀愀琀㨀氀攀昀琀㬀  紀 
	.slideBox2 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀栀搀 甀氀 氀椀⸀漀渀笀 戀愀挀欀最爀漀甀渀搀㨀⌀昀　　㬀 挀漀氀漀爀㨀⌀昀昀昀㬀 紀 
	.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀戀搀 氀椀笀 稀漀漀洀㨀㄀㬀 瘀攀爀琀椀挀愀氀ⴀ愀氀椀最渀㨀洀椀搀搀氀攀㬀 紀 
	.slideBox2 .bd img{ width:660px; height:445px; display:block;  }਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀戀搀 猀瀀愀渀笀瀀漀猀椀琀椀漀渀㨀 愀戀猀漀氀甀琀攀㬀戀漀琀琀漀洀㨀 　㬀氀攀昀琀㨀 　㬀洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 　㬀眀椀搀琀栀㨀 ㄀　　─㬀栀攀椀最栀琀㨀 ㌀㈀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀㈀瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀琀攀砀琀ⴀ椀渀搀攀渀琀㨀 㔀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀氀攀昀琀㬀紀 
	.slideBox2 .bd span.title{background: #dbdbdc; opacity: 0.7;/*background: rgba(192, 196, 195, 0.9);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000, endColorstr = #30000000);*/text-align:center;color: #000000;font-weight:bold;overflow: hidden;}਀ 
	/* 下面是前/后按钮代码，如果N膗₉摒玖⁓⨀⼀ 
	.slideBox2 .prev,਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀渀攀砀琀笀 瀀漀猀椀琀椀漀渀㨀愀戀猀漀氀甀琀攀㬀 氀攀昀琀㨀㌀─㬀 琀漀瀀㨀㔀　─㬀 洀愀爀最椀渀ⴀ琀漀瀀㨀ⴀ㈀㔀瀀砀㬀 搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 眀椀搀琀栀㨀㌀㈀瀀砀㬀 栀攀椀最栀琀㨀㐀　瀀砀㬀 戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀椀洀愀最攀猀⼀猀氀椀搀攀爀ⴀ愀爀爀漀眀⸀瀀渀最⤀ ⴀ㄀㄀　瀀砀 㔀瀀砀 渀漀ⴀ爀攀瀀攀愀琀㬀 昀椀氀琀攀爀㨀愀氀瀀栀愀⠀漀瀀愀挀椀琀礀㴀㔀　⤀㬀漀瀀愀挀椀琀礀㨀　⸀㔀㬀   紀 
	.slideBox2 .next{ left:auto; right:3%; background-position:8px 5px; }਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀瀀爀攀瘀㨀栀漀瘀攀爀Ⰰ 
	.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }਀ऀ⸀猀氀椀搀攀䈀漀砀㈀ ⸀瀀爀攀瘀匀琀漀瀀笀 搀椀猀瀀氀愀礀㨀渀漀渀攀㬀  紀 
	.slideBox2 .nextStop{ display:none;  }਀⼀⨀뀀ﭥᾕነ⪐⼀ 
	਀ऀ 
	.xwsd{width:660px;float:right;}਀ऀ⸀砀眀猀搀开栀攀愀搀笀眀椀搀琀栀㨀㘀㘀　瀀砀㬀栀攀椀最栀琀㨀㘀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㔀　瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀戀最开㄀⸀瀀渀最⤀ 戀漀琀琀漀洀 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
	.xwsd_head span{float:right;line-height:60px;height:60px;padding-right:10px;}਀ऀ⸀砀眀猀搀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㔀㐀㔀㌀㔀㌀㬀紀 
	.xwsd_head dt{font-size:24px;/*font-family:微软雅黑;*/color:#4a4a4a;font-weight:bold;height:50px;line-height:50px;padding-left: 5px;}਀ऀ⸀砀眀猀搀开挀漀渀琀笀眀椀搀琀栀㨀㘀㘀　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
	.xwsd ul{padding-top:20px;}	਀    ⸀砀眀猀搀 氀椀笀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 ㈀　瀀砀㬀 昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀㈀瀀砀㬀栀攀椀最栀琀㨀㐀㈀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀栀攀椀搀椀愀渀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀  　⸀㔀─ 㔀　─㬀紀 
    .xwsd li a:hover{color:#000000}਀    ⸀砀眀猀搀 氀椀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㔀瀀砀㬀挀漀氀漀爀㨀⌀　　　㬀⼀⨀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞⨀⼀紀 
	.xwsd span{float: right;color: #000;font-size: 15px;padding-right: 10px;}਀ 
/*招生快讯*/਀ऀ 
	਀ऀ⸀渀攀眀猀开氀椀猀琀笀眀椀搀琀栀㨀㘀㘀　瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀    紀 
	.news_head{width:660px;height:60px;line-height:60px;background: url(../../images/2020mba2/bg_1.png) bottom no-repeat;}਀ऀ⸀渀攀眀猀开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㘀　瀀砀㬀栀攀椀最栀琀㨀㘀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　瀀砀㬀紀 
	.news_head span a{font-size:12px;color:#545353;}਀ऀ⸀渀攀眀猀开栀攀愀搀 搀琀笀昀漀渀琀ⴀ猀椀稀攀㨀㈀㐀瀀砀㬀⼀⨀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞⨀⼀挀漀氀漀爀㨀⌀㐀愀㐀愀㐀愀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀栀攀椀最栀琀㨀㔀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㔀　瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 㔀瀀砀㬀紀 
	.news_cont{width:660px;padding-top:20px;}਀ऀ⸀渀攀眀猀开氀椀猀琀 甀氀笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀ऀ 
    .news_list li{padding-left: 20px; font-size: 14px;line-height:40px;height:40px;background: url(../../images/2020mba2/heidian.png) no-repeat  0.5% 50%;}਀    ⸀渀攀眀猀开氀椀猀琀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀　　　　　　紀 
    .news_list li a{font-size:15px;color:#000;/*font-family:微软雅黑;*/}਀ऀ⸀渀攀眀猀开氀椀猀琀 猀瀀愀渀笀昀氀漀愀琀㨀 爀椀最栀琀㬀挀漀氀漀爀㨀 ⌀　　　㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀紀 
	਀⼀⨀ᨀ汷䩑⩔⼀ 
	਀ऀ 
	.tzgg_list{width:660px;float:left;  }਀ऀ⸀琀稀最最开栀攀愀搀笀眀椀搀琀栀㨀㘀㘀　瀀砀㬀栀攀椀最栀琀㨀㘀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㘀　瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀戀最开㄀⸀瀀渀最⤀ 戀漀琀琀漀洀 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
	.tzgg_head span{float:right;line-height:60px;height:60px;padding-right:10px;}਀ऀ⸀琀稀最最开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㔀㐀㔀㌀㔀㌀㬀紀 
	.tzgg_head dt{font-size:24px;/*font-family:微软雅黑;*/color:#4a4a4a;font-weight:bold;height:50px;line-height:50px;padding-left: 5px;}਀ऀऀ 
	.tzgg_cont{width:650px;height:60px;  padding: 25px 5px 0 5px;}਀ऀ⸀琀稀最最开氀笀眀椀搀琀栀㨀㘀　瀀砀㬀栀攀椀最栀琀㨀㔀㌀瀀砀㬀 昀氀漀愀琀㨀氀攀昀琀㬀紀 
	.tzgg_r{width:565px;height:53px;float:left;margin-left:25px;line-height: 27px;}਀ऀ⸀琀稀最最开爀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㔀瀀砀㬀挀漀氀漀爀㨀⌀　　　　　　㬀紀 
	.date1{width:60px;line-height:33px;height:33px;background:#ab3b34;text-align:center;color:#ffffff;font-size:25px;font-weight:bold;}਀ऀ⸀搀愀琀攀㈀笀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀　瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀挀漀氀漀爀㨀⌀昀昀昀㬀戀愀挀欀最爀漀甀渀搀㨀⌀愀戀㌀戀㌀㐀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㌀瀀砀㬀紀 
਀ 
/*ꅧ潏⩠⼀ 
	਀ऀ 
	.fwxx_list{width:1370px;float:right;   padding-left: 25px;  }਀ऀ⸀昀眀砀砀开栀攀愀搀笀眀椀搀琀栀㨀㄀㌀㜀　瀀砀㬀栀攀椀最栀琀㨀㘀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㘀　瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀戀最开㈀⸀瀀渀最⤀ 戀漀琀琀漀洀 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
	.fwxx_head span{float:right;line-height:60px;height:60px;padding-right:10px;}਀ऀ⸀昀眀砀砀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀㔀㐀㔀㌀㔀㌀㬀紀 
	.fwxx_head dt{font-size:24px;/*font-family:微软雅黑;*/color:#4a4a4a;font-weight:bold;height:50px;line-height:50px;padding-left: 5px;}਀ऀ⸀昀眀砀砀开挀漀渀琀笀眀椀搀琀栀㨀㄀㌀㜀　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
	.picScroll-left{ width:1370px;  overflow:hidden; position:relative;  }਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀笀 瀀愀搀搀椀渀最㨀㄀㔀瀀砀 㔀瀀砀 㔀瀀砀 㔀瀀砀㬀   紀 
	.picScroll-left .bd ul{ overflow:hidden; zoom:1; }਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀笀 洀愀爀最椀渀㨀　 ㌀　瀀砀 　 㠀瀀砀㬀 昀氀漀愀琀㨀氀攀昀琀㬀 开搀椀猀瀀氀愀礀㨀椀渀氀椀渀攀㬀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀   紀 
	.picScroll-left .bd ul li .pic{ text-align:center; }਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀 ⸀瀀椀挀 椀洀最笀 眀椀搀琀栀㨀㈀㐀　瀀砀㬀 栀攀椀最栀琀㨀㄀㘀　瀀砀㬀 搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 ⼀⨀瀀愀搀搀椀渀最㨀㌀瀀砀㬀 戀漀爀搀攀爀㨀㄀瀀砀 猀漀氀椀搀 ⌀挀挀挀㬀⨀⼀ 紀 
	.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;}਀ऀ⸀瀀椀挀匀挀爀漀氀氀ⴀ氀攀昀琀 ⸀戀搀 甀氀 氀椀 ⸀琀椀琀氀攀笀 瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㄀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀　瀀砀㬀眀椀搀琀栀㨀㈀㈀　瀀砀㬀紀 
	.picScroll-left .bd ul li .title a{font-size:13px;color:#000000; }਀ 
	/*.tzgg_list ul{}	਀    ⸀琀稀最最开氀椀猀琀 氀椀笀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 ㈀　瀀砀㬀 昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀㔀瀀砀㬀栀攀椀最栀琀㨀㐀㔀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀栀攀椀搀椀愀渀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀  ㄀⸀㔀─ 㔀　─㬀紀 
    .tzgg_list li a:hover{color:#000000}਀    ⸀琀稀最最开氀椀猀琀 氀椀 愀笀挀漀氀漀爀㨀⌀　　　㬀紀 
	.tzgg_list span{float: right;color: #000;font-size: 15px;padding-right: 10px;}*/਀ 
਀ 
਀ 
	਀ 
਀ 
਀ 
/*底部*/਀    ⸀昀漀漀琀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀眀椀搀琀栀㨀㄀　　─㬀戀愀挀欀最爀漀甀渀搀㨀⌀戀愀㈀昀㈀搀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
    .footer{width:1400px;height: 230px;background:#ba2f2d;margin: 0 auto;}਀ 
    .foot_l{width:310px;float:left;padding:15px 0 0 65px;}਀ऀ⸀昀漀漀琀开氀 甀氀笀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀昀氀漀愀琀㨀 氀攀昀琀㬀眀椀搀琀栀㨀 ㌀㔀　瀀砀㬀栀攀椀最栀琀㨀㄀㜀　瀀砀㬀洀愀爀最椀渀㨀 愀甀琀漀㬀紀 
	.foot_l ul .t{padding-bottom: 10px;font-size: 16px;color: #ffffff;padding-top: 10px; font-weight:bold;}਀    ⸀昀漀漀琀开氀 甀氀 氀椀笀栀攀椀最栀琀㨀㌀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀　瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㘀瀀砀㬀紀 
	.foot_l ul li a{font-size: 14px;line-height: 30px;color: #ffffff;}਀ऀ⸀昀漀漀琀开氀 甀氀 氀椀 愀㨀栀漀瘀攀爀笀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀　瀀砀㬀紀 
    .foot_l img{float: right;    padding: 20px 80px 0px 0;}਀    ⸀昀漀漀琀开氀椀渀攀笀昀氀漀愀琀㨀氀攀昀琀㬀  瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 㔀　瀀砀㬀紀 
਀ऀ⸀昀漀漀琀开洀笀眀椀搀琀栀㨀㌀㄀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最㨀㄀㔀瀀砀 　 　 ㌀㤀　瀀砀㬀紀 
	.foot_m ul{display: block;float: left;width: 350px;height:170px;margin: auto;}਀ऀ⸀昀漀漀琀开洀 甀氀 ⸀琀笀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀 ㄀　瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㘀瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀　瀀砀㬀挀漀氀漀爀㨀 ⌀昀昀昀昀昀昀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀紀 
    .foot_m ul li{height:30px;line-height: 30px;color: #ffffff;font-size:14px;}਀ऀ⸀昀漀漀琀开洀 甀氀 氀椀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀　瀀砀㬀挀漀氀漀爀㨀 ⌀昀昀昀昀昀昀㬀紀 
	.foot_m ul li a:hover{font-size: 16px;font-weight:bold;line-height: 30px;}਀ 
    .foot_r{width: 200px;float:left;padding: 30px 0 0 200px;}਀    ⸀昀漀漀琀开爀 甀氀笀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㤀　瀀砀㬀紀 
    .foot_r ul li{color:#777777;line-height:40px;height:40px;}਀ 
    .lang{width: 80px;float:right;}	਀    ⸀氀愀渀最 甀氀笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㐀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㌀　瀀砀㬀紀 
    .lang ul li{padding:0 20px 0 20px;}਀ 
਀ 
    .foot_b{width:100%;height: 42px;background:#8f010a;margin: 0 auto;}਀    ⸀昀漀漀琀开戀 瀀笀栀攀椀最栀琀㨀㐀㈀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀㈀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀　　　　　　㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 글潟얏톖㮞紀 
਀ऀ⼀⨀쬀앓﹠ꖔ⩣⼀ 
	਀ऀ 
	਀ऀ 
	਀ऀ 
	਀ 
਀ 
/*列表页*/਀⸀猀漀爀琀开洀愀椀渀 笀眀椀搀琀栀㨀㄀㈀　　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀紀 
.sort_main2 {width: 270px;height: 49px;background-color: #dddddd;margin: 20px 20px 0px 20px;display: block;float: left;}਀⸀渀愀洀攀笀眀椀搀琀栀㨀 ㈀㜀　瀀砀㬀挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀氀洀开渀愀洀攀开戀欀⸀瀀渀最⤀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㤀瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㈀　瀀砀㬀昀氀漀愀琀㨀 氀攀昀琀㬀琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀䴀椀挀爀漀猀漀昀琀 夀愀䠀攀椀∀Ⰰ ∀鬀ᱩ譢≽Ⰰ 瘀攀爀搀愀渀愀㬀紀 
.name_r{background-image: url(../../images/2020mba2/lm_name_r.png);line-height: 49px;padding: 0px 0px 0px 80px;float: left;display: block;font-size: 14px;font-family: "Microsoft YaHei", "榛戜綋", verdana;color: #7F306A;background-repeat: no-repeat;}਀⸀渀愀洀攀开爀㈀笀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀氀洀开渀愀洀攀开爀⸀瀀渀最⤀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㤀瀀砀㬀瀀愀搀搀椀渀最㨀 　瀀砀 　瀀砀 　瀀砀 㠀　瀀砀㬀昀氀漀愀琀㨀 氀攀昀琀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀䴀椀挀爀漀猀漀昀琀 夀愀䠀攀椀∀Ⰰ ∀鬀ᱩ譢≽Ⰰ 瘀攀爀搀愀渀愀㬀挀漀氀漀爀㨀 ⌀㜀䘀㌀　㘀䄀㬀戀愀挀欀最爀漀甀渀搀ⴀ爀攀瀀攀愀琀㨀 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
.name_right {display: block;float: right;line-height: 49px;width: 49px;background-image: url(../../images/2020mba2/lm_r_bk.png);}਀ 
.sort_left {width:270px;/*height:292px;*/float:left;}਀⸀猀漀爀琀开氀攀昀琀栀攀愀搀 笀眀椀搀琀栀㨀㈀㘀瀀砀㬀⼀⨀栀攀椀最栀琀㨀㌀㤀瀀砀㬀⨀⼀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀戀最开猀漀爀琀氀栀攀愀搀⸀瀀渀最⤀㬀紀 
.sort_lefthead dt {font-family:"微软雅黑";line-height:39px;text-align:center;color:#000000;font-size:18px;}਀ 
.sort_leftcont {width:270px;background: #f3f3f3;min-height: 200px;}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀笀眀椀搀琀栀㨀㈀㜀　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀㈀　瀀砀㬀紀 
.sort_leftcont  ul li{border-bottom: 1px solid #e0e0e0;/* 25% 50%;*/text-align:left;line-height:50px;height:50px;}਀⼀⨀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀昀昀昀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀氀攀琀琀攀爀ⴀ猀瀀愀挀椀渀最㨀㔀瀀砀㬀紀⨀⼀ 
਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀 笀 
	display: block;਀ऀ氀椀渀攀ⴀ栀攀椀最栀琀㨀 㔀　瀀砀㬀 
	padding: 0px 10px 0px 30px;਀ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀 渀漀渀攀㬀 
	margin-bottom: 3px;਀紀 
.sort_leftcont  ul li a:link ,.sort_leftcont  ul li  a:visited{਀ऀ⼀⨀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀搀洀攀渀甀开戀欀⸀瀀渀最⤀㬀⨀⼀ 
	color: #444444;਀ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀 渀漀渀攀㬀 
਀紀 
.sort_leftcont  ul li a.now {਀ऀ挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀 
	/*background-image: url(../../images/2020mba2/dmenu_bk_active.png);*/਀紀 
.sort_leftcont  ul li a.vip {਀ऀ挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀 
	/*background-image: url(../../images/2020mba2/dmenu_bk_VIP.png);*/਀ऀ昀漀渀琀ⴀ眀攀椀最栀琀㨀 戀漀氀搀㬀 
}਀ 
.sort_leftcont  ul li a:hover {਀ऀ挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀 
	background-image: url(../../images/2020mba2/bg_conleft.png);਀ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀 渀漀渀攀㬀 
}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀㨀愀挀琀椀瘀攀  笀 
	color: #FFF;਀ऀ⼀⨀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀搀洀攀渀甀开戀欀开愀挀琀椀瘀攀⸀瀀渀最⤀㬀⨀⼀ 
}਀ 
਀ 
਀ 
਀ 
਀ 
.sort_right{width:855px;min-height:500px;float:left;margin: 10px 0 20px 20px;background-color: #FFFFFF;display: block;}਀⸀猀漀爀琀开爀椀最栀琀栀攀愀搀 搀琀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀　㌀㔀搀愀㌀㬀瀀愀搀搀椀渀最㨀㄀　瀀砀 　 　 ㈀　瀀砀㬀紀 
.sort_rightcont {padding: 8px;clear: both;margin-bottom: 20px;/*border-left:1px solid #b6dafc;border-right:1px solid #b6dafc;border-bottom:1px solid #b6dafc;*/}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 甀氀笀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀紀 
.sort_rightcont ul li {border-bottom:1px solid #e0e0e0;background: url(../../images/2020mba2/heidian1.png) no-repeat left;line-height: 50px;font-size: 14px;margin-left: 10px;padding-left: 20px;padding-right: 15px;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 甀氀 氀椀  猀瀀愀渀笀昀氀漀愀琀㨀氀攀昀琀㬀挀漀氀漀爀㨀⌀　　　　　　㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㈀　瀀砀㬀紀 
.sort_rightcont ul li  a{color:#363535;}਀ 
਀ 
਀ 
/*内容页*/਀ऀ⸀猀漀爀琀开爀椀最栀琀㈀笀眀椀搀琀栀㨀㄀㄀㘀　瀀砀㬀洀椀渀ⴀ栀攀椀最栀琀㨀㔀　　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀 ⌀䘀䘀䘀䘀䘀䘀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀洀愀爀最椀渀㨀 ㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㈀　瀀砀㬀紀 
	.sort_rightcont2 {padding: 8px;clear: both;margin-bottom: 20px;}਀ 
	.sort_rightcont2 h1{font-size:22px;font-family: "微软雅黑";color:#333;text-align:center;padding-top:20px;}਀ऀ⸀猀漀爀琀开爀椀最栀琀挀漀渀琀㈀ 栀㈀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀글潟얏톖⊞㬀挀漀氀漀爀㨀⌀㌀㌀㌀㌀㌀㌀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀 渀漀爀洀愀氀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
਀ऀ⸀氀椀渀攀笀眀椀搀琀栀㨀㄀　　　瀀砀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀搀㘀搀㘀搀㘀㬀洀愀爀最椀渀㨀 　 愀甀琀漀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
	.cont{width:1105px;margin:10px 20px;color:#333333;}਀ऀ⸀挀漀渀琀 瀀笀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀㜀瀀砀㬀    瀀愀搀搀椀渀最㨀 㔀瀀砀 　㬀紀 
਀ऀ⼀⨀؀畒⪘⼀ 
.pagination li span {਀    昀氀漀愀琀㨀 氀攀昀琀㬀 
    padding-right: 10px;਀紀 
.pagination li a {਀    昀氀漀愀琀㨀 氀攀昀琀㬀 
    padding-right: 10px;਀紀